> ## Documentation Index
> Fetch the complete documentation index at: https://docs.verisoul.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Account



## OpenAPI

````yaml ../account-openapi.json DELETE /account/{account_id}
openapi: 3.0.1
info:
  title: Verisoul API
  description: The Verisoul API is used to integrate Verisoul into your application.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.verisoul.ai
security:
  - apiKeyAuth: []
paths:
  /account/{account_id}:
    delete:
      description: Deletes a specific account
      parameters:
        - name: account_id
          in: path
          description: ID of the account to delete
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Account deletion confirmation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteAccountResponse'
              example:
                request_id: b733c6eb-d22e-406d-a0aa-2b2cfda2cd44
                account_id: john-doe
                success: true
        '400':
          description: Account not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountError'
              example:
                statusCode: 400
                message: Account not found
components:
  schemas:
    DeleteAccountResponse:
      type: object
      properties:
        request_id:
          type: string
          description: The ID of the request
        success:
          type: boolean
          description: Whether the deletion was successful
        account_id:
          type: string
          description: The ID of the deleted account
    AccountError:
      type: object
      properties:
        message:
          type: string
          description: Error message
        statusCode:
          type: integer
          description: Status code
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````